.jcarousel-wrapper {width: 553px; margin-top: 30px; position: relative; float: left; margin-left: 10px;}
  .jcarousel {width: 553px; height: 411x; position: relative; overflow: hidden;}
    .jcarousel ul {width: 20000em; position: relative; list-style: none; margin: 0; padding: 0;}
    .jcarousel li {float: left;}
    .jcarousel li img{width: 553px; height: 411x;}
/** Carousel Controls **/

.jcarousel-control-prev:hover span,.jcarousel-control-next:hover span {display: block;}
.jcarousel-control-prev.inactive,.jcarousel-control-next.inactive {opacity: .5; cursor: default;}
/** Carousel Pagination **/
.jcarousel-pagination {position: relative; top: -50px; left: 25px;}
.jcarousel-pagination a {text-decoration: none; display: inline-block; font-size:0; margin-right:6px; border-radius: 20px; background-color: #242932;  width: 17px; height: 15px; transition:all ease-in-out 0.5s; -moz-transition:all ease-in-out 0.5s; -webkit-transition:all ease-in-out 0.5s; -o-transition:all ease-in-out 0.5s; -ms-transition:all ease-in-out 0.5s;
}
.jcarousel-pagination a.active{background-color: #fde76c; width: 39px; height: 15px;}